OpenJPH Open-source implementation of JPEG2000 Part-15

Loading...
Searching...
No Matches
ojph::local::param_tlm::Ttlm_Ptlm_pair Struct Reference

`#include <ojph_params_local.h>`

## Public Attributes
ui16 | Ttlm
ui32 | Ptlm

## Detailed Description

Definition at line 963 of file ojph_params_local.h.

## Member Data Documentation

## ◆ Ptlm

ui32 ojph::local::param_tlm::Ttlm_Ptlm_pair::Ptlm

Definition at line 966 of file ojph_params_local.h.

## ◆ Ttlm

ui16 ojph::local::param_tlm::Ttlm_Ptlm_pair::Ttlm

Definition at line 965 of file ojph_params_local.h.

The documentation for this struct was generated from the following file:

- /build/openjph/src/OpenJPH/src/core/codestream/ojph_params_local.h